Subject: [SANET-MG] Fwd: Re: Soil fertility....

From: Lion Kuntz <[email-masked]>
Date: Wed, 22 Dec 2004 02:53:47 -0000

Continuing forwarding of soil fertility discussion from another list...

--- In [email-masked], Scott Bidstrup <scott@b...> wrote:
> lionkuntz@y... wrote:
> > Too bad the TV show didn't bring microbiologists instead of soil
> > geologists. They would have received a better explanation of what is
> > going on.
>
> As a matter of fact, the TV show DID interview microbiologists, but
that
> is not what I intended to bring up here...

The webpage did not report the microbiologists, therefore that could
not be known. It emphasized soil GEOLOGISTS, whom are unqualified to
offer expert opinions on matters of biology, as I commented.

> When I first moved to Costa Rica, I was confronted by a mystery... I
quickly noticed that farmers burned their field waste, generating a
lot of noxious air pollution in the process, rather than composting
it. ... swarms, of cockroaches running everywhere.  ...at least three
species of carpenter ants... large  numbers of centipedes, some of
which have poisonous stings, and even the odd scorpion here and there.
 ... two snakes running for cover. ...

> What I quickly discovered, though, is that it loses its magic in
this tropical heat and intense rain quite rapidly.  ... a much smaller
heap of  pitch-black soil, which, when I experimented with it, proved
to have little more fertility than the soil I was amending with
it.....  What a disappointment!

Welcome to the land of biodiversity. Edwin discovered more species of
ants in a single tree than are native to the entire British Isles. The
indians in Brazil had no internet, so they can be excused for using
the only technology that existed in their entire universe of awareness.

In BOTH the moist tropics and the dryer temperate zones it is well
known that CO2 respiration will exhale 50% bulk of decaying matter
from the intense bacterial hordes decomposing the materials. CO2 is
useful to plants in gaseous form but unavailable as solid carbon
compounds.

It is likewise a well published matter of factual observation that
excessive moisture will leach water soluble nutrients AND promote
anaerobic decomposition which generates a lower quality of fertilizer
values from identical inputs compared to known best practices.

You described a stupid pig gringo with way too much dollars, and
compared him to presumptively genius native savants in the Brazilian
rainforests. Now broaden your horizons to include the over 2,000
campesino peasants using Anna Primavera's methods in the same
Brazilian ecosphere. No burning, no char, no stinking smoke, high
quality production from apparently low-quality underlying soils.

http://ppathw3.cals.cornell.edu/mba_project/moist/Roland.pdf
Well worth reading...
Nutrient Quantity or Nutrient Access? A New Understanding of How to
Maintain Soil Fertility in the Tropics, By Roland Bunch.

Before I undertook to post webpages on microfarming on the internet I
did years of extensive research and experimental plots, including
correspondances globally with persons in many bioregions and climates.
I understand full well that there are local adjustments. There are
tradeoffs. There are compromises. There are many many variations on
themes, and there are a lot of alternatives.

Based on what I know, I would not under any circumstances recommend
charcoal distribution as the first and best management practice anywhere.

You described many pests, mostly predators, attracted to a habitat
well suited for their prey. By attracting a particular class of prey
one attracts their entourage of predators. There is nothing surprising
about predators accumulating near abundant easy food supplies.

Persons whom only feel it is worth the payback of their time
investment to do a cursory survey of the global knowledgebase on
"compost" will not even really know that composters divide up compost
into quite a few catagories. What do the terms "stage I" and "stage
II" compost even mean to you? Under what circumstances would you ever
in your lifetime need to know where to use one over the other?

I spent a few months recently on a correspondance list discussing the
esoterica of Hermetia larvae as putrescent waste biodigestors,
converting masses of material down 90% in volume, while converting
much of that missing 90% into 30% volume/mass of protein ideally
suited for fish and poultry feeds. It's not exactly suited to rural
Costa Rica, more suited to waste reduction from brewery wastes, or
abbatoir wastes, probably near urban areas. When is that technique
better suited than vermicomposting? Ahh, that involves many subtleties
of details.

When/where is biodigestion in biogas fermentors a better solution?
That depends a lot on the social environment and the local input
feedstocks.

I am submitting that the idiot whose ONLY SKILL was amassing piles of
dollars and who knew nothing much about the planet he lived on (such a
waste of a lifetime) should not be a roll-model in the area of
expounding on compost technological adeptness.

Here's some important facts we know for sure.

* Evolution tends to be a slow process, but it can and does proceed in
dramatic spurts at times.
* The complexity of the Brazillian rainforest shows millions upon
millions of years of evolution through multiple confirmatory evidences.
* Substantial pockets of tropical rainforests may have swelled and
shrunk over the millions of years, due to ice ages and such, but have
never been obliterated at any time since South America separated from
Africa.
* Humans in South America, including Brazilian tribes, are less than
100,000 years residency, probably less than 30,000 yrs, maybe as few
as 10,000 yrs.

>From these facts we can ask the question: "Who fertilized the
rainforests for millions and millions of unbroken years in succession?"

The reason that question is critically important follows from a few
other undisputed facts, which I will enumerate. The purpose of this
exercise is to get down to the invisible fertility factors which have
spawned this profusion of biodiversity.

* Moist Tropics, rainforests, by definition receive heavy loads of
rain which leach soluble nutrient factors rapidly downstream.
* The Amazon runs brown from lost nutrients every year, century after
century, millenia after millenia.
* Slash and burn agriculture, burning off the forests to clear them,
leaves depleted soils unable to flourish after very few years,
certainly not decades or centuries.

Considering these facts, causes some more questions to follow:

"How can a spot be productive for millions of years when the incessant
rains are washing away leaves and bits, and specks of nutrients?"
"Why does the exact same spot become infertile under the same weather,
same climate, same geology in an extremely rapid fashion when cleared
(by native slash and burn or green revolution clearance alike)?"

The answers are the most obvious ones. There are many minor influences
which contribute to a confusion of distractions from the central
answers I submit next.

Life is synergy. The whole of the parts creates a higher level order
of organization which is greater than anything which can be predicted
from the sums of the individual parts.

One has to stop looking at Mom and Pop and the Kids as discrete units,
and understand that Family has qualities which are not known from
study of atoms called Mom, or called Pop, or called Kids, or thrown
randomly all together. One has to accept that there is an entity which
has mom, pop, kids, as limbs to itself.

The entity which is "rainforest" has parts which are both discrete,
and also which are symbiotically joined into the collective community.
Each entity evolves, but the collective also evolves all together. As
we have specialized cells which are liver, brain, blood, muscle, so
too does rainforest have specialized units working in a harmonious
collective.

Those which cannot understand are doomed to try to graft liver to
brain, or muscles to lymph, and invent frankensteins.

Your idiot gringo moneybags neighbor invented frankensteins. Even
Ticos can/do invent frankensteins.

The average slash & burn village does not really move just because the
soil gets depleted in the spot. More often than not the signal to move
comes from the increasing parasite loads which accumulate. As the
headmen notice more people dropping from malaria, or whatnot, they say
"Time for a new village". Depleting the local game has something to do
with local hunter-gather tribes moving. All of those distractions fail
to notice that rainforest moves them.

If you are going to rainforest, prepare to become rainforest. Study
the ecology intensely. Ecology means "home". Humans are a part of
nature, NOT APART FROM NATURE. Humans need nature, but nature got on
quite well for millions on millions of years without humans.

Just a little bit ago nature whipped up SARS (which may be a million
years old, but "new" to us), threatened to kill one in seven overall,
kill one in 4 over 40 years old, kill one in 2 over age 60. 900
million people worldwide came a hair's width away from painful death.
One infected traveller took seven plane flights to several countries
on different continents. SARS came out of the bush. Several nasty
ebola strains have come out of the bush. They are in there, waiting.
Bird flu is quietly evolving from the bush, scaring the dickens out of
scientists who understand the threat potential.

The common theme in ebola, SARS, bird flu, hanta virus, is stressed
nature -- stressed to extremes. If you are going to live next to the
bush, make sure it is not stressed by any silly actions on your part.

It could be said that humans are the only animal with intelligent
foresight, but that would not be true of your gringo neighbor. That
might not be true of a lot of people.

Anna Primavera showed 2,000 moist tropical farms how to live better
lives, grow better crops, by feeding nature, feeding the living soil
as the rainforest did before them on the exact same plots for millions
and millions of years. The soil is not stressed, the farmers do no
wasted work, create no foul smokes, people and soil are more healthy.

The soil and the people are one synergetic organism, all the parts
working their individual way naturally to contribute to the well being
of the rest without intentionally thinking about it. It is a
time-tested proven method which has worked successfully for millions
of years. The people are more prosperous, spend nothing for chemicals,
will never deplete their soil for 1,000,000 years.

It's going to take time for the concepts of "ecological synergy" to
make the rounds. It might take decades, maybe a century or more, even
with the internet.

Farmers know they can grow a crop, sacrifice it by burying it as
"green manure", and then plant the real crop behind it. Charcoal
amending would take the sacrificial crop, or real crop
wastes/residues, then char them and fertilize the same plot.

Ecological-Synergy takes a plot of land, grows sustainable legume
fertilizer that can feeds three and a half identical-sized plots
without those losing a growing season for the green manure crop.
Properly following the recipe, the eco-syn plot can feed seven other
plots. We are not talking even in the same league now as traditional
organic practices. This is not applied practices of savants in jungles
at the savage level of culture, but applied knowledge of the genius
who made the jungles in the first place.

There was a man who lived a few miles from here where I type, named
Luther Burbank. He wrote his autobiography in his seventies: "Harvest
of the Years". The man is more the roll-model that the millionaire
neighbor compost clown. Burbank introduced new plant varieties to
commerce at a rate averaged at one every three weeks through a 40 year
career. Monsanto who spends hundreds of millions of dollars on GMO
research will not beat his record after 40 years of trying -- they are
lucky to introduce one or two varieties per year, usually less
frequent than that.

Read his autobiography. He says he learned his trade at the
"University of Nature".

Why is this relevant to this discussion? Because his track record
shows that he produced physical results, which I have eaten, using his
methods, so he does not qualify as a kook. His house is a museum. His
experimental farm is  historic landmark. They named the local Cultural
Center for the Performing Arts after him. Kooks don't get that
treatment. When a guy with this kind of lifetime achievements tells
you something, the wise person listens.

Study at the "University of Nature". Nature has no webpages, you can't
study it on the net. At best there are snippets and scraps scatted
across many websites.

Burbank did not say "study at Harvard, or study at Penn State", did
he? All those graduates combined can't stop 150 anoxic ocean dead
zones, can they? They can't even stop the number from growing larger,
let alone fix the ones they already know about.

Burbank didn't say "Study PBS and the Discovery Channel" either. That
is not where the knowledge is. So, maybe you dismiss Burbank, then
what about George Washington Carver? You and every single person you
have ever met in your entire life all combined together have not made
as many inventions and contributions as Carver did. So what was
Carver's "secret"? Study nature, LISTEN to it. Another kook? Dismiss
Carver. You are going to have a tough time dismissing Sir Jagadis
Chandra Bose, member and lecturer to the Royal Society in London,
national hero in Bengal, India, peer and associate with Einstein, Lord
Kelvin, Niels Bohr.

Nature wants to talk to you about your behaviors. Nature wants to know
why you are spurning all the gifts of fabulous riches you will get if
only you perform your role in the web of life.

--- End forwarded message ---

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.